Problemas para Instalar PeaZip

Imagen de rapael1
0 puntos

En mi recorrido por Ubuntu me he dado cuenta que el descompresor que trae siempre ubuntu genera problemas cuando ciertos archivos han sido comprimidos con otra codificación de caracteres. Cuando se genera éste problema lo que yo hago es descomprimirlos con PeaZip que no me generaba errores, sin embargo en una locura lo desinstalé para instalar una de las últimas versiones del programa. Pero NO HE PODIDO INSTALARLO porque dice :
El paquete es de mala calidad
No se permite la instalación de cualquier paquete que viole los estándares de calidad. Eso podría causar problemas serios a su equipo. Contacte con la persona u organización que le proporcionó este archivo de paquete e incluya los detalles a continuación.
Lintian check results for /home/jose/Descargas/peazip-4-5-es-en-br-fr-de-it-cn-jp-ubu.deb:
Use of uninitialized value $ENV{"HOME"} in concatenation (.) or string at /usr/bin/lintian line 108.
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/peazip
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/7z/7z
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/7z/7z.so
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/7z/Codecs/Rar29.so
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/arc/arc
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/arc/arc-tiny.linux.sfx
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/lpaq/lpaq8
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/paq/paq8o
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/pea
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/pealauncher
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/quad/balz
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/quad/quad
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/upx/upx
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/zpaq/lzppre
E: peazip: arch-independent-package-contains-binary-or-object usr/local/share/PeaZip/res/zpaq/zpaq

¿Qué puedo hacer para instalarlo? ¿será que dañará mi equipo si lo instalo así como está?

Agradezco las respuestas.

Imagen de Ricardo 2
+1
0
-1

Mi experiencia con el UBUNTU es escasa pero yo también uso el PeaZip y como veo que nadie te contesta prueba con esto:
- Bájate el PeaZip desde: http://sourceforge.net/projects/peazip/files/4.5.1/peazip_4.5.1.LINUX.GT...
- Ves al Gestor de Paquetes Sinaptic y dale a "Marcar para desinstalar completamente" el Peazip.
- Instala el fichero peazip_4.5.1.LINUX.GTK2-2_all.deb, que como es un .deb no debe darte problemas.
Yo acabo de hacerlo y no me ha dado ningún error.
Luego si te funciona puedes ir a OPCIONES - LOCALIZACIÓN y marcar el fichero es-es.txt para ponerlo en español.
Suerte.

+1
0
-1
Imagen de rapael1
+1
0
-1

Muchas gracias por responder, el error siguió apareciendo por lo que me decidí por darle a la opción de instalar corriendo el riesgo de alguna falla. Lo que resulto fue que no me ha generado ninguna falla en el sistema (hasta hora y espero que no suceda) pero el PeaZip quedo como solamente ejecutable desde la terminal, por lo que decidí mejor descargar la versión portable del PeaZip que si me ha funcionado. Muchas gracias de nuevo y que tengas un buen día.

+1
0
-1